KDE_CHECK_PYTHON(1.5)
if test -z "$LIBPYTHON" || test -z "$PYTHONINC"; then
  DO_NOT_COMPILE="$DO_NOT_COMPILE dcoppython"
fi

AC_ARG_VAR([XSLTPROC])
AC_ARG_VAR([PYTHON])
AC_PATH_PROG([XSLTPROC],[xsltproc],[echo])
AC_PATH_PROG([PYTHON],[python])
